#TB_window {
        z-index: 99999999 !important;
}

.thb-picpreview { 
	margin: 20px auto;
}

.thb-picpreview img { 
	width: 150px;
        max-width: 100%;
	height: auto;
}

.thb-background-details {
	clear: both; 
}

.thb-content .explain {
	margin-bottom: 10px;
	padding-left: 0;
	vertical-align: top;
	color: rgb(24, 84, 128);
}

.thb-picpreview a { 
       vertical-align: top;
       -webkit-box-sizing: initial !important;
}

.thb-picpreview .thb-delete {  
	display: inline-block !important;
	height: auto !important;
        max-height: 50px;
	margin: 10px 5px auto 10px !important;
	padding: 10px 10px !important;
	line-height: normal !important;
	vertical-align: top;
	-webkit-box-sizing: initial !important;
	background: rgb(42, 33, 33) !important;
	color: #fff !important;
	cursor: pointer !important;

}